<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}
            <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.7.1/css/bulma.min.css">
            <link rel="stylesheet" href="{{ asset('assets/css/style.css') }}">
        {% endblock %}
    </head>
    <body class="container">
        {% block body %}{% endblock %}
        {% block javascripts %}{% endblock %}
    </body>
</html>
<body>